package com.bonus.core.order.client.po;

public class MetaDataQueryBaseParam {
   private Long canteenId;
   private Long stallId;

   public Long getCanteenId() {
      return this.canteenId;
   }

   public Long getStallId() {
      return this.stallId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

}
